import matplotlib.pyplot as plt
numargs = bradford.numargs
[ c ] = [0.9,] * numargs
rv = bradford(c)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = bradford.cdf(x, c)
h = plt.semilogy(np.abs(x - bradford.ppf(prb, c)) + 1e-20)

# Random number generation

R = bradford.rvs(c, size=100)
